.section_astuces{border:solid;width:65%;overflow:hidden;border-color:#B79539;border-width:1px;margin:20px auto;}
.section_astuces h2{text-align:center;margin:2px 0 5px;} 
.scateg{float:left;width:100%;height:45px;vertical-align:middle;border-top:ridge;border-color:#00f;border-width:1px;} 
.paire{background-color:#dbf7f2;}
.ligne_detail{width:100%;overflow:hidden;margin-bottom:10px;margin-left:5px;}
.nb_detail{float:left;color:#49984b;font-size:small;font-style:italic;}
.details_plus{float:right;color:#49984b;font-size:small;font-style:italic;cursor:pointer;}
.details_plus:hover{font-size:medium;font-weight:600;}
#famille{height:26px;width:130px;background-color:#000097;color:#fff;}
#categorie{height:26px;width:120px;background-color:#8080ff;color:#000097;}
#sous_categorie{height:26px;width:110px;background-color:#dff;color:gray;margin-right:30px;}
.loader{height:25px;width:30px;display:inline-block;}
#div_bigLoader{height:100px;text-align:center;padding-top:100px;width:100%;margin:0 auto;}
#div_entete_search{margin:10px;}
#div_search{overflow:hidden;float:right;width:34%;} 
#recherche_ajax{width:580px;height:50px;-moz-border-radius:10px;float:left;padding-left:15px;padding-top:12px;padding-bottom:2px;margin-right:30px;border:groove;border-width:1px;margin-bottom:30px;}
#recherche_mot{border:groove;border-width:1px;}
#text_search{height:18px;margin-right:1%;width:44%;}
#notification{height:20px;overflow:hidden;}
#trier_astuce{background-color:navy;color:#fff;border:ridge;text-align:center;overflow:hidden;border-color:#fff;border-width:2px;margin:20px auto;padding:4px;float:left;width:62%;}
.span_trie{display:inline-block;font-size:13px;margin:0.5% 1%;}
.span_trie img:hover{cursor:pointer;}
#div_astuce{float:left;margin-bottom:35px;width:100%;} 
#mot_search{width:140px;}
